{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "require": {
        "php": "^7.3|^8.0",
        "alexusmai/laravel-file-manager": "^2.5",
        "artesaos/seotools": "^0.20.2",
        "browner12/helpers": "^3.3",
        "chrisdicarlo/eloquent-human-timestamps": "^2.0",
        "fruitcake/laravel-cors": "^2.0",
        "guzzlehttp/guzzle": "^7.0.1",
        "hisorange/browser-detect": "^4.4",
        "intervention/image": "^2.7",
        "jamesmills/laravel-timezone": "^1.9",
        "laravel/framework": "^8.65",
        "laravel/sanctum": "^2.11",
        "laravel/tinker": "^2.5",
        "laravel/ui": "^3.3",
        "laravelcollective/html": "^6.2",
        "laraveles/spanish": "^1.5",
        "qirolab/laravel-themer": "^1.5",
        "renatomarinho/laravel-page-speed": "^2.0",
        "stevebauman/purify": "^4.0",
        "stichoza/google-translate-php": "^4.1",
        "tightenco/ziggy": "^1.4",
        "verschuur/laravel-robotstxt": "^3.1",
        "zanysoft/laravel-zip": "^1.0"
    },
    "require-dev": {
        "facade/ignition": "^2.5",
        "fakerphp/faker": "^1.9.1",
        "krlove/eloquent-model-generator": "^1.3",
        "laravel/sail": "^1.0.1",
        "mockery/mockery": "^1.4.4",
        "nunomaduro/collision": "^5.10",
        "phpunit/phpunit": "^9.5.10",
        "sven/artisan-view": "^3.4"
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Database\\Factories\\": "database/factories/",
            "Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-update-cmd": [
            "@php artisan vendor:publish --tag=laravel-assets --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
